body {
	background-image:none;
	
}

.twoColFixLtHdr #container {
	width:auto;
}

img {
	max-width:100%;
	height: auto;
}

/* Stop topnav from being fixed to top of page when scrolling as this causes errors on small screens */
@media (max-width:790px) {  
	#header {
		position:inherit !important;
		top:inherit !important;
	}
}

#topbar {
	position:relative;
	margin-top:0;
	margin-left:0;
}

	#topbar h2 {
		margin:14px;
	}
		
div.parallax-window,
div.parallax-mirror {
	display:none;
}

#parallax-replacement {
	display:inline !important;
}

#header {
}

#logo {
}

#cssmenu {

}

#main_content_body {
	padding:1px 45px 30px 45px;
}

#topimage {
	margin: -1px -45px 30px -45px;
}

.product_cell {
	width:auto;
}

/* DIV COLUMNS - 33/50/66 Split COLUMNS  */
div.column_33_left {
	max-width:30%;
	margin-right:3%;
}
	div.column_66_right {
		max-width:63%;
		margin-left:3%;
	}

div.column_66_left {
	max-width:63%;
	margin-right:3%;
}
	div.column_33_right {
		max-width:30%;
		margin-left:3%;
	}

div.column_50_left {
	max-width:42%;
	margin-right:3%;
}

	div.column_50_right {
		max-width:42%;
		margin-left:3%;
	}